
.site-lang-ru #wb_header { height: 116px; }
.site-lang-ru #wb_header > .wb_cont_bg { background-color: #ffffff; }
.site-lang-ru #wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-ru #wb_main { height: 2210px; }
.site-lang-ru #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-ru #wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-ru #wb_footer { height: 70px; }
.site-lang-ru #wb_footer > .wb_cont_bg { background-color: #ffffff; }
.site-lang-ru #wb_footer > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #fcf9fc; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-y center bottom; }
.site-lang-ru body, .site-lang-ru .wb_sbg { min-width: 992px; min-height: 2396px; }
.site-lang-ru .wb_cont_inner { width: 992px; }
.site-lang-ru .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-ru .root { height: 2396px; min-height: 2396px; }
#wb_element_instance25031 { top: 33px; left: 120px; min-width: 860px; width: 860px; min-height: 56px; height: 56px; display: block; z-index: 4796; }
#wb_element_instance25032 { top: 0px; left: 0px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 4783; }
#wb_element_instance25032 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance25033 { top: 1px; left: 0px; min-width: 992px; width: 992px; min-height: 36px; height: 36px; display: block; z-index: 4445; }
#wb_element_instance25033 > ul { display: block; }
#wb_element_instance25033 ul { background: #ffffff none no-repeat center center; border: 1px solid #c0c0c0; }
#wb_element_instance25033, #wb_element_instance25033 ul { text-align: center; }
#wb_element_instance25033 ul ul { background: transparent none no-repeat center center; }
#wb_element_instance25033 li { margin: 0px 6px 2px 6px; }
#wb_element_instance25033 li a { text-transform: uppercase; border: 1px none #000000; padding: 8px 5px 8px 5px; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #024004; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance25033 li.over > a, #wb_element_instance25033 li:focus > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #ffffff; line-height: 16px; background: rgba(10, 136, 199, 0.44) none no-repeat left top; }
#wb_element_instance25033 li.active > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance25033:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance25033:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance25033:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance25034 { top: 5px; left: 77px; min-width: 850px; width: 850px; min-height: 75px; height: 75px; display: block; z-index: 4890; }
#wb_element_instance25035 { top: -210px; left: 0px; min-width: 990px; width: 990px; min-height: 1390px; height: 1390px; display: block; z-index: 1132; }
#wb_element_instance25035 > .wb_shp:before { background: transparent none repeat scroll left top; opacity: 0.8; }
#wb_element_instance25035 > .wb_shp { background-color: rgba(255, 255, 255, 0.8); border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 1390px; }
#wb_element_instance25036 { top: 36px; left: 0px; min-width: 990px; width: 990px; min-height: 80px; height: 80px; display: block; z-index: 1134; }
#wb_element_instance25036 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance25036 > .wb_shp { background-color: #024004; border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 80px; }
#wb_element_instance25037 { top: 64px; left: 210px; min-width: 586px; width: 586px; min-height: 24px; height: 24px; display: block; z-index: 1234; }
#wb_element_instance25038 { top: 124px; left: 10px; min-width: 970px; width: 970px; min-height: 773px; height: 773px; display: block; z-index: 2762; }
#wb_element_instance25039 { top: 960px; left: 11px; min-width: 970px; width: 970px; min-height: 1250px; height: 1250px; display: block; z-index: 3706; background: transparent; touch-action: manipulation; }
#wb_element_instance25039 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance25039_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance25039 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance25039_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance25039 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance25039_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance25040 { top: 100px; left: 0px; display: block; z-index: 9999; }
.site-lang-uk #wb_header { height: 116px; }
.site-lang-uk #wb_header > .wb_cont_bg { background-color: #ffffff; }
.site-lang-uk #wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-uk #wb_main { height: 2210px; }
.site-lang-uk #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-uk #wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-uk #wb_footer { height: 70px; }
.site-lang-uk #wb_footer > .wb_cont_bg { background-color: #ffffff; }
.site-lang-uk #wb_footer > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-uk body, .site-lang-uk .wb_sbg { min-width: 992px; min-height: 2396px; }
.site-lang-uk .wb_cont_inner { width: 992px; }
.site-lang-uk .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-uk .root { height: 2396px; min-height: 2396px; }
#wb_element_instance25041 { top: 33px; left: 120px; min-width: 860px; width: 860px; min-height: 56px; height: 56px; display: block; z-index: 4796; }
#wb_element_instance25042 { top: 0px; left: 0px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 4783; }
#wb_element_instance25042 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance25043 { top: 1px; left: 0px; min-width: 992px; width: 992px; min-height: 36px; height: 36px; display: block; z-index: 4445; }
#wb_element_instance25043 > ul { display: block; }
#wb_element_instance25043 ul { background: #ffffff none no-repeat center center; border: 1px solid #c0c0c0; }
#wb_element_instance25043, #wb_element_instance25043 ul { text-align: center; }
#wb_element_instance25043 ul ul { background: transparent none no-repeat center center; }
#wb_element_instance25043 li { margin: 0px 6px 2px 6px; }
#wb_element_instance25043 li a { text-transform: uppercase; border: 1px none #000000; padding: 8px 5px 8px 5px; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #024004; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance25043 li.over > a, #wb_element_instance25043 li:focus > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #ffffff; line-height: 16px; background: rgba(10, 136, 199, 0.44) none no-repeat left top; }
#wb_element_instance25043 li.active > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance25043:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance25043:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance25043:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance25044 { top: 5px; left: 77px; min-width: 850px; width: 850px; min-height: 75px; height: 75px; display: block; z-index: 4890; }
#wb_element_instance25045 { top: 71px; left: 54px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 2020; }
#wb_element_instance25045 img { width: 200px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance25046 { top: -210px; left: 0px; min-width: 990px; width: 990px; min-height: 1390px; height: 1390px; display: block; z-index: 1132; }
#wb_element_instance25046 > .wb_shp:before { background: transparent none repeat scroll left top; opacity: 0.8; }
#wb_element_instance25046 > .wb_shp { background-color: rgba(255, 255, 255, 0.8); border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 1390px; }
#wb_element_instance25047 { top: 36px; left: 0px; min-width: 990px; width: 990px; min-height: 80px; height: 80px; display: block; z-index: 1134; }
#wb_element_instance25047 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance25047 > .wb_shp { background-color: #024004; border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 80px; }
#wb_element_instance25048 { top: 64px; left: 210px; min-width: 586px; width: 586px; min-height: 24px; height: 24px; display: block; z-index: 1234; }
#wb_element_instance25049 { top: 650px; left: 380px; min-width: 440px; width: 440px; min-height: 320px; height: 320px; display: block; z-index: 1242; background: transparent; touch-action: manipulation; }
#wb_element_instance25049 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance25049_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance25049 .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance25049_pswp .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance25049 .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance25049_pswp .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance25050 { top: 578px; left: 321px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 1592; }
#wb_element_instance25050 img { width: 200px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance25051 { top: 310px; left: 370px; min-width: 460px; width: 460px; min-height: 310px; height: 310px; display: block; z-index: 2078; background: transparent; touch-action: manipulation; }
#wb_element_instance25051 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance25051_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance25051 .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance25051_pswp .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance25051 .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance25051_pswp .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance25052 { top: 350px; left: 410px; min-width: 460px; width: 460px; min-height: 330px; height: 330px; display: block; z-index: 2193; background: transparent; touch-action: manipulation; }
#wb_element_instance25052 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance25052_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance25052 .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance25052_pswp .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance25052 .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance25052_pswp .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance25053 { top: 340px; left: 360px; min-width: 510px; width: 510px; min-height: 330px; height: 330px; display: block; z-index: 2436; background: transparent; touch-action: manipulation; }
#wb_element_instance25053 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance25053_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance25053 .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance25053_pswp .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance25053 .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance25053_pswp .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance25054 { top: 300px; left: 400px; min-width: 500px; width: 500px; min-height: 270px; height: 270px; display: block; z-index: 2688; background: #000000; touch-action: manipulation; }
#wb_element_instance25054 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance25054_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance25054 .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance25054_pswp .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance25054 .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance25054_pswp .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance25055 { top: 120px; left: 330px; min-width: 650px; width: 650px; min-height: 24px; height: 24px; display: block; z-index: 2760; }
#wb_element_instance25056 { top: 120px; left: 7px; min-width: 318px; width: 318px; min-height: 212px; height: 212px; display: block; z-index: 2761; }
#wb_element_instance25056 img { width: 318px; height: 212px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance25057 { top: 124px; left: 10px; min-width: 970px; width: 970px; min-height: 773px; height: 773px; display: block; z-index: 2762; }
#wb_element_instance25058 { top: 120px; left: 10px; min-width: 270px; width: 270px; min-height: 170px; height: 170px; display: block; z-index: 3132; }
#wb_element_instance25058 img { width: 270px; height: 170px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance25059 { top: 1095px; left: 10px; min-width: 970px; width: 970px; min-height: 500px; height: 500px; display: block; z-index: 3220; background: transparent; touch-action: manipulation; }
#wb_element_instance25059 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance25059_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance25059 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance25059_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance25059 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance25059_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance25060 { top: 0px; left: 0px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 3626; }
#wb_element_instance25061 { top: 0px; left: 0px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 3648; }
#wb_element_instance25062 { top: 0px; left: 0px; display: block; z-index: 3650; }
#wb_element_instance25062_cell_1153 > div { width: 35px; }
#wb_element_instance25062_cell_1154 > div { width: 160px; }
#wb_element_instance25062_cell_1155 > div { width: 427px; }
#wb_element_instance25062_cell_1156 > div { width: 165px; }
#wb_element_instance25062_cell_1157 > div { width: 35px; }
#wb_element_instance25062_cell_1158 > div { width: 160px; }
#wb_element_instance25062_cell_1159 > div { width: 427px; }
#wb_element_instance25062_cell_1160 > div { width: 165px; }
#wb_element_instance25062_cell_1161 > div { width: 35px; }
#wb_element_instance25062_cell_1162 > div { width: 160px; }
#wb_element_instance25062_cell_1163 > div { width: 427px; }
#wb_element_instance25062_cell_1164 > div { width: 165px; }
#wb_element_instance25062_cell_1165 > div { width: 35px; }
#wb_element_instance25062_cell_1166 > div { width: 160px; }
#wb_element_instance25062_cell_1167 > div { width: 427px; }
#wb_element_instance25062_cell_1168 > div { width: 165px; }
#wb_element_instance25062_cell_1169 > div { width: 35px; }
#wb_element_instance25062_cell_1170 > div { width: 160px; }
#wb_element_instance25062_cell_1171 > div { width: 427px; }
#wb_element_instance25062_cell_1172 > div { width: 165px; }
#wb_element_instance25062_cell_1173 > div { width: 35px; }
#wb_element_instance25062_cell_1174 > div { width: 160px; }
#wb_element_instance25062_cell_1175 > div { width: 427px; }
#wb_element_instance25062_cell_1176 > div { width: 165px; }
#wb_element_instance25062 td { background-color: #fff1d6; border-top: 3px solid #ffffff; border-right: 3px solid #ffffff; border-bottom: 3px solid #ffffff; border-left: 3px solid #ffffff; }
#wb_element_instance25062 td > div { padding: 2px; }
#wb_element_instance25063 { top: 420px; left: 190px; min-width: 629px; width: 629px; min-height: 255px; height: 255px; display: block; z-index: 3651; }
#wb_element_instance25063 img { width: 629px; height: 255px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance25064 { top: 420px; left: 276px; min-width: 440px; width: 440px; min-height: 315px; height: 315px; display: block; z-index: 3692; }
#wb_element_instance25064 iframe { width: 440px; height: 315px; }
#wb_element_instance25065 { top: 960px; left: 11px; min-width: 970px; width: 970px; min-height: 1250px; height: 1250px; display: block; z-index: 3706; background: transparent; touch-action: manipulation; }
#wb_element_instance25065 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance25065_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance25065 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance25065_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance25065 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance25065_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance25066 { top: 310px; left: 390px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 2198; }
#wb_element_instance25067 { top: 354px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance25031 p:last-child { margin-bottom: 0; }
#wb_element_instance25031 { opacity: 1; }
#wb_element_instance25032 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance25034 p:last-child { margin-bottom: 0; }
#wb_element_instance25034 { opacity: 1; }
#wb_element_instance25037 p:last-child { margin-bottom: 0; }
#wb_element_instance25037 { opacity: 1; }
#wb_element_instance25038 p:last-child { margin-bottom: 0; }
#wb_element_instance25038 { opacity: 1; }
#wb_element_instance25041 p:last-child { margin-bottom: 0; }
#wb_element_instance25041 { opacity: 1; }
#wb_element_instance25042 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance25044 p:last-child { margin-bottom: 0; }
#wb_element_instance25044 { opacity: 1; }
#wb_element_instance25045 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance25048 p:last-child { margin-bottom: 0; }
#wb_element_instance25048 { opacity: 1; }
#wb_element_instance25050 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance25055 p:last-child { margin-bottom: 0; }
#wb_element_instance25055 { opacity: 1; }
#wb_element_instance25056 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance25057 p:last-child { margin-bottom: 0; }
#wb_element_instance25057 { opacity: 1; }
#wb_element_instance25058 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance25060 p:last-child { margin-bottom: 0; }
#wb_element_instance25060 { opacity: 1; }
#wb_element_instance25061 p:last-child { margin-bottom: 0; }
#wb_element_instance25061 { opacity: 1; }
#wb_element_instance25063 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance25066 p:last-child { margin-bottom: 0; }
#wb_element_instance25066 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
